/*
Theme Name: Grupi Child
Theme URI: http://demo.casethemes.net/grupi/
Author: Case-Themes
Author URI: https://themeforest.net/user/case-themes/portfolio/
Description: Grupi is a Digital Agency WordPress Theme for any digital agency, marketing agency, video, technology & advertising, creative agency and advertising studio.  
Version: 1.4.8
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: grupi
Text Domain: grupi-child
Tags: agency, business, digital, digital agency, advertising, advertising agency, digital marketing, marketing, startup, digital marketing agency, digital advertising, digital theme, agency theme, creative agency
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/***************/
/* CHANGEMENT DE POLICE CRACKERS */
/***************/
@font-face {
    font-family: 'crackers_brusherregular';
    src: url('font/crackersbrusher-regular-webfont.woff2') format('woff2'),
         url('font/crackersbrusher-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.crack
{
	font-family: 'crackers_brusherregular' !important;
	letter-spacing: 0.5px;
	/*text-shadow: -5px 5px 3px rgba(0, 0, 0, 0.5), 2px -2px 15px rgba(0, 0, 0, 0.5);*/
}

.crack p
{
	font-family: inherit !important;
	letter-spacing: inherit !important;
}

.crack h2,
.crack h3,
.crack h4,
.crack h5,
.crack h6
{
    font-size: 7em !important;
    line-height: 110px !important;
    font-weight: inherit !important;
	font-family: 'crackers_brusherregular' !important;
	letter-spacing: 0.5px;
	margin-top: 30px !important;
    margin-bottom: 0px !important;
}

@media screen and (max-width: 767px){
	.crack h2,
	.crack h3,
	.crack h4,
	.crack h5,
	.crack h6
	{
		font-size: 4em !important;
		line-height: 63px !important;
	}
}

.crack-mini h2,
.crack-mini h3,
.crack-mini h4,
.crack-mini h5,
.crack-mini h6
{
    font-size: 3em !important;
    line-height: 45px !important;
    font-weight: inherit !important;
	font-family: 'crackers_brusherregular' !important;
	letter-spacing: 0.5px;
	margin-top: 15px !important;
    margin-bottom: 0px !important;
}

@media screen and (max-width: 767px){
	.crack-mini h2,
	.crack-mini h3,
	.crack-mini h4,
	.crack-mini h5,
	.crack-mini h6
	{
		font-size: 2.5em !important;
		line-height: 55px !important;
	}
}

/* Gris clair */
p,
.ct-list-content,
.ct-ac-content
{
	color: #D2D2D2 !important;
}

/* Gris foncÃ© */
.service-template-default #content{
    background: #0f0f0f !important;
}

/***************/
/* GENERAL */
/***************/

.menu-item-has-children > ul > li > a{
	 cursor: pointer !important;
}

/* OpacitÃ© sous-titre */
.ct-heading .ct-heading-text-below{
	-webkit-text-stroke-color: rgba(192, 192, 192, 0.3) !important;
}

/* Sous titre opaque */
@media screen and (max-width: 767px){
	.ct-heading .ct-heading-text-below 
	{
    top: 90px !important;
    font-size: 4.5em !important;
}
	
/* Padding gÃ©nÃ©ral */
@media screen and (max-width: 767px){
	.site-content {
		padding: 50px 0 0 0 !important;
	}
    .home .site-content {
		padding: 0px !important;
	}
}

/***************/
/* REVOLUTION SLIDER */
/***************/
.btn.btn-outline-gradient{
  width: 100% !important;
}

/***************/
/* TEMOIGNAGES */
/***************/

/* INVERSER L'ORDRE DES TÃ‰MOIGNAGES DROITE/GAUCHE */
.ct-testimonial-carousel3 .carousel-item-wrap .item--inner:nth-child(1) {
    margin-right: 0 !important;
    margin-left: auto !important;
}

.ct-testimonial-carousel3 .carousel-item-wrap .item--inner:nth-child(2) {
    margin-right: auto !important;
    margin-left: 0 !important;
}
	
/***************/
/* Pourquoi Todda */
/***************/
/* Bloc chiffres clÃ©s */
@media screen and (max-width: 767px){
	.ct-counter-layout1 .ct-counter-inner {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
}
	
/* Bloc on s'occupe de tout */
@media screen and (max-width: 767px){
	#ct_heading-4f39dbd5 .ct-heading-text-below {
		transform: translateX(50px) !important;
	}
}

/* Bloc logos confiance */
@media screen and (max-width: 767px){
	.elementor-43 .elementor-element.elementor-element-6927ee5 > .elementor-widget-container {
		padding: 0px !important;
		text-align: center;
		max-width: 70% !important;
		margin: auto;
	}
	.ct-client-grid1 .ct-client--image, 
	.ct-client-carousel1 .ct-client--image{
		margin: 0px !important;
	}
}
	
/***************/
/* Services */
/***************/
@media screen and (max-width: 767px){
	.ct-heading.item-st-hexagon {
		padding-left: 40px !important;
	}
}

/***************/
/* Contact */
/***************/
/* Champs du textarea du formulaire de contact */
.todda-textarea input{
	height: 152px !important;
}


/***************/
/* PORTFOLIO */
/***************/
/* Bloc info */

.ct-portfolio-detail .ct-portfolio-value .ct-portfolio-cost {
    text-align: center;
}

.ct-portfolio-detail .ct-portfolio-value .ct-portfolio-rating {
    display: none;
}

.ct-portfolio-detail,
.ct-portfolio-detail .ct-portfolio-value{
    border-radius: 0px !important;
}